{% extends 'base.html.twig' %}

{% block title %}Accueil Foncedalle{% endblock %}

{% block body %}
    {% block slider %}
        {% include 'components/slider.html.twig' %}
    {% endblock %}
    <div id="root"></div>
{% endblock %}
